html {
    scroll-behavior: smooth;
}
body{
    font-family: arial;
    margin: 0px;
    min-height: 750px !important;
    height: 100% !important;
}
header{
    background-image: url(../../images/banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 160px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -10px;
    flex-direction: column;
}
main{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
    margin-top: 10px;
}
form{
    padding: 20px;
    font-size:14px;
    width: 100%;
    box-sizing: border-box;
}
h4{
    background:#bde8ff;
    padding: 10px;
    color:#0815a3;
    margin-bottom:10px;
    margin-top: 0;
}
h3{
    padding: 10px;
    color:#0815a3;
    margin: 0;
    text-align: left;
    font-size: 17px;
}
.input-group{
    padding:5px 10px;
    box-sizing: border-box;
}.input-group .field,input[type=file]{
    width: 100%;
    padding: 7px;
    border:1px solid #bde8ff;
    border-radius: 5px;
    box-sizing: border-box;
    outline: none;
    color:#0815a3;
    font-family: arial !important;
}.input-group .submit-btn{
    width: 100%;
    padding: 7px;
    background:#36a2f7;
    color:#FFF;
    font-size:20px;
    border-radius: 5px;
    border:none;
    font-weight: bold;
}
.three{
    display: grid !important;
    grid-template-columns: 33% 33% 33% !important;
    gap:2px;
}.two{
    display: grid !important;
    grid-template-columns: 50% 50% !important;
    gap:2px;
    justify-items: start;
}.five{
    display: grid !important;
    grid-template-columns: 10% 30% 20% 20% 20% !important;
    gap:2px;
    justify-items: start;
}.input-group label{
    text-align: left !important;
    width: 100%;
    display: block;
    color:#0815a3;
    margin-bottom:2px;
}.input-group div label{
    display: unset !important;
}